﻿@charset "gb2312";
* {
	margin:0;
	padding:0;
}
#full-screen-slider {
	width:100%;
	height:608px;
	float:left;
	position:relative
}
#slides {
	display:block;
	width:100%;
	height:608px;
	list-style:none;
	padding:0;
	margin:0;
	position:relative
}
#slides li {
	display:block;
	width:100%;
	height:100%;
	list-style:none;
	padding:0;
	margin:0;
	position:absolute
}
#slides li a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px
}
#pagination {
display: block;
list-style: outside none none;
position: absolute;
left: 26%;
top: 455px;
z-index: 9900;
padding: 28px 15px 5px 0px;
margin: 0px;
}
#pagination li {
	display:block;
	list-style:none;
	width:10px;
	height:10px;
	float:left;
	margin-left:15px;
	border-radius:5px;
	background:#FFF
}
#pagination li a {
	display:block;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-indent:-9999px;
}
#pagination li.current {
	background:#bae6a2
}
